[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# WideChar

The base two byte character type

## Declaration

Source position: system.fpd line 24

`type WideChar = #$0000..#$FFFF;`

## Description

This type is the base unit for all two byte character types, like UnicodeString and WideString

## See also

UnicodeChar |  | Unicode string character

Documentation generated on: Feb 26 2014